/*common*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; font-family:"ËÎÌå"; color:#666; background:url(../images/top_bg.jpg) top no-repeat;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
h2{ font-size:12px;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1000px; margin:0 auto;}


.header{ height:173px;}
.head_bg{ }
.head{ height:27px; line-height:27px;}
.head_lf{ float:left; color: #333333;}
.head_rt{ float:right;}
.head_rt a:hover{ color: #FF0000;;}

.top{ height:105px;}
.logo{ float:left; width:353px;}
.jiaoyu{ float:right; width:642lpx;}





/*menu start*/
.menu{height:41px; z-index:2; position:relative;}
.menu ul{height:41px; line-height:41px;}
.menu ul li{ float:left; position:relative; display:block; width:100px; height:41px; }
.menu ul li dl{ background:#fff; width:100px; position:absolute; left:0px; top:41px;display:none; }
.menu ul li dl dd{ text-align:center; background:url(../images/li_houve.png) no-repeat; height:34px; }
.menu ul li dl dd a{ font-size:12px; color:#fff; font-weight:normal; display:block; padding:0; text-align:center;}
.menu ul li dl dd a:hover{ display:block; background:url(../images/nav_li_bg1.png) no-repeat; text-decoration: none;}
.menu a{ font-size:14px;color:#fff;  text-decoration:none; display:block; width:100px; height:41px; text-align:center;}
.menu a:hover{color:#fff;}
.menu_down span{ display:block;}
a.menu_hover{ background: url(../images/nav_houver.png) center no-repeat;color:#fff;}
/*menu end*/


.wy_2{ height:40px;}
.scroll{ height:40px; float:left;}
.scroll a{ padding-right:100px; line-height:30px; color:#FF0000;}



/*banner start*/
.banner{ height:274px; overflow:hidden; position:relative; z-index:1; width:1000px;}
.banner ul {height:274px; position:absolute;}
.banner ul li {float:left; width:1000px; height:274px; overflow:hidden; position:relative; background:#ccc;}
.banner ul li img{ width:1000px; height:274px;}
.banner .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
.banner .btn {position:absolute; width:1000px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
.banner .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner .btn span.on {background:#fff;}
.banner .preNext {width:45px; height:100px; position:absolute; top:105px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner .pre {left:0;}
.banner .next {right:0; background-position:right top;}
/*banner end*/


.con{ margin-top:10px;}
.con_lf{ float:left; width:726px;}
/*slideTxtBox_01*/
.slideTxtBox_01{width:438px; height:242px; float:left;}
.slideTxtBox_01 .hd{ height:31px; border:#ddd 1px solid; background:url(../images/hd_bg.jpg) repeat-x;}
.slideTxtBox_01 .hd ul li{float: left;color:#fff;width:90px; height:31px; line-height:31px;text-align:center;margin-right:0px;cursor:pointer;padding-top:0px;
margin-right:3px;font-family:"";font-size:12px;background:url(../images/huadong2.jpg) no-repeat; font-weight:bold;}
.slideTxtBox_01 .hd ul li.on{ background:url(../images/huadong1.jpg) no-repeat; color:#fff; font-size:12px;font-family:"";cursor:pointer; } 
.slideTxtBox_01 .bd .about{border: 1px solid #ddd;width: 424px;height: 196px; padding:4px 6px 6px 6px; line-height:24px;}
.slideTxtBox_01 .bd .news{border: 1px solid #ddd;width: 424px;height: 196px; padding:4px 6px 6px 6px; line-height:24px;}
.slideTxtBox_01 .bd .news ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}
.zi3 {float: left;width: 170px;}
.zi3 a {float: left;color: #06508f;font-weight: bold;}
.zi4 {float: left;width: 140px;}
.bao_m {float: left;width: 80px;color: #666;}
/*.xwjs{width:438px; height:242px; float:left; position:relative; }
#tabfirst{ height:31px; border:#ddd 1px solid; background:url(../images/hd_bg.jpg) repeat-x; }
#tabfirst li {float: left;color:#fff;width:90px; height:31px; line-height:31px;text-align:center;margin-right:0px;cursor:pointer;padding-top:0px;
margin-right:3px;font-family:"";font-size:12px;background:url(../images/huadong2.jpg) no-repeat;}
#tabfirst li.tabin { background:url(../images/huadong1.jpg) no-repeat; color:#fff; font-size:12px;font-family:""; width:90px;}
div.contentfirst {clear: left;padding-bottom:0px;display: none;}
div.contentin {display: block;}

.new01{ clear: both;border: 1px solid #ddd;width: 436px;height: 206px;}
.new01 ul{ padding: 4px 6px 6px 6px;}
.new01 ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}
.zi3 {float: left;width: 170px;}
.zi3 a {float: left;color: #06508f;font-weight: bold;}
.zi4 {float: left;width: 140px;}
.bao_m {float: left;width: 80px;color: #666;}
.new02{ clear: both;border: 1px solid #ddd;width: 436px;height: 206px;}
.new02 ul{ padding: 4px 6px 6px 6px;}
.new02 ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}
.new02 ul li a{ float:left;}
.new02 ul li span{ float:right;}*/




.con_lf1_rt{ float:right; width:282px; height:242px; overflow:hidden; }
.slideBox{ width:282px; height:242px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:282px; height:242px; }

.con_lf2{ width: 726px;height: 225px;margin-top: 5px; background:url(../images/gundong_bg.jpg) no-repeat;}
.con_lf2 h2{ height:30px; line-height:30px;}
.con_lf2 h2 span{ float:left; padding-left:20px; color:#fff; font-size:14px;}
.con_lf2 h2 strong{ float:right; padding-right:5px; padding-top:10px;}


.examples_body {width: 650px; margin-top:10px;clear: both;position: relative;}
.bx_wrap {margin-left: 23px;}
.bx_wrap ul img { border: 2px solid #DDD; }
.bx_wrap a.prev {width: 27px;height: 34px;line-height: 17px;outline-style: none;outline-width: 0;position: absolute;top: 40px;left: 5px;text-indent: -9999px;background: url(../images/xzuo.jpg) no-repeat;}
.bx_wrap a.prev:hover {background:  url(../images/xzuo.jpg) no-repeat;}
.bx_wrap a.next {width: 27px;height: 34px;line-height: 17px;left: 695px;outline-style: none;outline-width: 0;position: absolute;top: 40px;text-indent: -9999px;background: url(../images/xyou.jpg) no-repeat;}
.bx_wrap a.next:hover {background:  url(../images/xyou.jpg) no-repeat;}
.bx_container li .title{ display:block; text-align:center; color:#333; padding:10px 0;}




.con_lf3{ margin-top:5px;}

.jcxz{width:452px; height:203px; float:left; position:relative; }
#tabfirst1{ height:30px; }
#tabfirst1 li {float: left;color:#f60;width:108px; height:30px; line-height:30px;text-align:center;margin-right:0px;cursor:pointer;padding-top:0px;margin-right:3px; font-size:14px; border: 1px solid #ccc; border-bottom:none; background:#fff; position:relative;top:2px;}
#tabfirst1 li.tabin1 { background: url(../images/huadong2.jpg) no-repeat;color:#fefefe; font-size:14px; width:108px;}
#tabfirst1 li.tabin1 strong{ }
div.contentfirst1 {clear: left;padding-bottom:0px;display: none;}
div.contentin1 {display: block;border: 1px solid #ccc;  height:165px;}

.new011{ }
.ming_shi {width: 220px;float: left;padding: 12px 0px 0px 2px;color: #666666;}
.ms_p {float: left;}
.ms_p img {width: 94px;height: 122px;float: left;border: 1px solid #ddd;padding: 2px;}
.ming_shi_t {float: left;height: 150px;width: 110px;padding-left: 2px;}
.ming_shi_t ul {float: left;margin: 0px;padding: 0px;width: 110px;padding-left: 4px;}
.ming_shi_t ul li {list-style: none;background: none;line-height: 20px;float: left;width: 110px;}
.xiangxi2 a {color: #ff6600;float: left;}

.con_lf3_rt{ float:right; width:269px; height:203px;}
.con_lf3_rt h2{ height:30px; line-height:30px; background:url(../images/n_top.jpg) no-repeat;}
.con_lf3_rt h2 span{ float:left; padding-left:20px; color:#fff; font-size:14px;}
.con_lf3_rt h2 strong{ float:right; padding-right:5px; padding-top:10px;}
.con_lf3_rt ul{width: 267px;border: 1px solid #ddd;border-top: none;height: 167px; overflow:hidden;}
.con_lf3_rt ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}









.con_rt{ float:right; width:269px;}
.con_rt1{ width:269px; height:242px;}
.con_rt2{ margin-top:5px; width:269px; height:198px;}
.con_rt2 h2{ height:30px; line-height:30px; background: url(../images/n_top2.jpg) no-repeat;}
.con_rt2 h2 span{ float:left; padding-left:20px; color:#fff; font-size:14px;}
.con_rt2 h2 strong{ float:right; padding-right:5px; padding-top:10px;}
.con_rt2 ul{width: 267px;border: 1px solid #ddd;border-top: none;height: 167px; overflow:hidden;}
.con_rt2 ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}

.con_rt3{ margin-top:5px; width:269px; height:203px;}
.con_rt3 h2{ height:30px; line-height:30px; background: url(../images/n_top2.jpg) no-repeat;}
.con_rt3 h2 span{ float:left; padding-left:20px; color:#fff; font-size:14px;}
.con_rt3 h2 strong{ float:right; padding-right:5px; padding-top:10px;}
.con_rt3 ul{width: 267px;border: 1px solid #ddd;border-top: none;height: 167px; overflow:hidden;}
.con_rt3 ul li{line-height: 31px;height: 31px; background:url(../images/li_bg.jpg) no-repeat; padding-left:22px;}

.con2{ margin-top:5px; height:200px;}
.con2 h2{ height:31px; line-height:31px; background: url(../images/hj_top.jpg) no-repeat;}
.con2 h2 span{ float:left; padding-left:20px; color:#fff; font-size:14px;}
.con2 h2 strong{ float:right; padding-right:5px; padding-top:10px;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:1000px; padding-top:10px; border:#ddd 1px solid; height:158px;}
.scroll_scale{border:1px solid #e4e4e4;width:137px;height:120px; background:#FFF; margin:0 5px;} 
.scroll_scale img{max-width:137px; max-height: 120px; width: expression(this.width >137 && this.height < this.width ? 137: true); height: expression(this.height > 120 ? 120: true);}
.scroll_text{ margin-top:10px; text-align:center;width:160px;}
/*scroll_left end*/


.link{ margin-top:5px;}
.link h2{ height:30px; background:url(../images/link_bg.jpg) no-repeat;}
.link ul{ border: #a1cadb 1px solid;padding: 3px;margin-bottom: 6px; height:50px; border-top:none;}
.link ul li{ float:left; padding-right:40px; line-height:25px;}


.foot{ max-height:172px; background:url(../images/foot_bg.jpg) repeat-x;}
.foot_menu{ height:47px; line-height:47px; text-align:center;}
.foot_menu a{ color:#fff; font-size:12px;}
.foot_menu span{ padding:0px 15px; color:#fff;}
.foot_btn{ padding-top:10px; }
.foot_logo{ float:left; padding-left:150px;}
.foot_di ul li{ height:25px; line-height:25px; color:#333; text-align:center;}




.in_con{ margin-top:5px; margin-bottom:10px;}
.in_con_lf{ float:left; width:207px;}
.in_con_lf1 h2{ background:url(../images/nav_title.jpg) no-repeat; height:39px; line-height:39px; text-align:center; color:#fff; font-size:14px;}
.in_con_lf1 ul{ width:205px;border: #dedede 1px solid;}
.in_con_lf1 ul li{ background:url(../images/li_bgbg.jpg) center; height:38px; line-height:38px; text-align:center; font-weight:bold;}


.sousuo{ background: url(../images/so_bg.jpg) no-repeat;width: 205px;height: 212px;margin-top: 10px;text-align: center; }
#sosuo { }
.chanpin {float: left;width: 100px;padding-top: 50px;}
.chanpin1 {float: right;width: 100px;padding-top: 50px;}
.kuang {float: left;width: 200px;padding: 20px 0px 0px 0px;}
.kuang2 {float: left;width: 200px;padding: 20px 0px 0px 0px;border: 0px;}



.in_con_rt{ float:right; width:776px;}
.right_top {width: 776px;background: url(../images/nei_top.jpg) no-repeat;height: 31px;float: left;}
.h1h1 {float: left;font-size: 14px;color: #fff;font-weight: bold;padding: 9px 0px 0px 30px;}
.dangqian {float: right;padding: 9px 0px 0px 0px;color: #FF3300;}
.neilian_zi {float: right;padding: 9px 10px 0px 0px;font-size: 12px;}
.in_contant{ border: #ddd 1px solid; padding: 10px; min-height:500px;}








/*Add------------------------------------------------------------------------------*/
/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; font-family:""; font-size:14px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

.inside{padding-bottom:15px;}
.inside_left{ width:240px; float:left; }
.inside_right{ width:725px; float:right; }
.inside_con{ padding:10px 0;}
/*proShow*/
.product_show h2{ line-height:28px; height:28px; border-bottom:#ddd solid 1px;font-weight:normal; margin-bottom:0px;}
.product_show h2 strong{ float:left;  background:url(../images/title_04.gif) no-repeat; width:97px; height:28px; line-height:28px; text-align:center;  font-size:14px; color:#fff;}
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}
/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; font-family:""; font-size:14px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}

.weizhi{ margin-top:15px; height:36px; line-height:36px; border-bottom:#ddd solid 1px; }
